/*
 Theme Name:   8weekly Theme
 Theme URI:    http://www.thisafternoon.nl/
 Description:  Child theme based on Kriesi's Enfold
 Author:       Thisafternoon
 Author URI:   http://www.thisafternoon.nl/
 Template:     enfold
 Version:      0.1.0
 Text Domain:  enfold
*/

/* @import url("../enfold/style.css"); */

/* =Theme customization starts here
-------------------------------------------------------------- */

  body {
 font-family: 'Merriweather', serif;
font-weight: 300!important;
  font-size: 15px;
  line-height: 25px!important;
}
 
.rounded-container, .rounded-container img{
border-radius: 0px;
}

.av-inner-masonry{
 margin: 1px 1px 0; 
}
.av-no-gap .av-inner-masonry{
 margin: 0px; 
}
.responsive .container {
    max-width: 100%;
  padding: 0px 50px 0 65px;
}
.av-1px-gap.av-fixed-size .av-masonry-entry .av-inner-masonry{  position: absolute; top:0px; left:0px; right: 0px; bottom:0px; }
.av-inner-masonry {
    margin: 0px 3px 0 0;
}
.avia_partner_widget a, .avia_partner_widget a:hover {
 width: 225px; 
 height: 205px;
  float: none;
  margin: 0 auto;
}
.html_header_top #top .av_header_stretch .container {
 width: 100%; 
}
.template-blog .post .entry-content-wrapper {
 padding: 20px 10%; 
}
.avia_partner_widget a.avia_partner2, .avia_partner_widget a.avia_partner2:hover {
margin-right: auto;
}
.text-sep{padding: 0 2px;}
.av-large-gap .av-masonry-sort {
    margin: 0 15px 13px 0;
}
.active_sort .inner_sort_button {
 color: #2f2f2f; 
}
.comment-text {
 margin: 10px 0 0 -20px; 
}
.post-author-link, .post-author-type {
display: block;
font-size: 14px;
max-width: 180px;
float: right;
clear: both; 
line-height: 20px;
margin-bottom: 14px;
font-weight: bold;
}
.post-author-type {
margin-bottom: 0px;
font-weight: 300;
}

.post-author-type-eindredacteur {
margin-top: 70px;
}


#footer .av_one_fifth {
  margin-left: 0%;
  width: 20%;
padding: 0px 0px 0 50px;
}
#footer {
padding: 30px 0px;  
font-family: 'Merriweather Sans', sans-serif;
}
.widget_nav_menu a {
	
	padding:  1px 0;
	}


.comment-count {
  background-color: transparent!important;
 background: url('https://8weekly.nl/wp-content/uploads/assets/comment-count.png') no-repeat center center!important; 
  background-size: 100px 60px;
  font-size: 19px;
width: 100px;
border-radius: 0px;
}
.av_secondary_right .sub_menu{float:none;}
.rounded-container{
width:110px;
height:110px;
line-height: 110px;
}
.responsive .container {
 padding: 0px 0px 0 0px; 
}
.main_menu {
 padding-right: 15px; 
}
#header{
	background: #fff;
}
#header_meta .container {
height: 31px; 
}
#header_meta {
background: rgba(255,255,255,1	)!important;
  margin-bottom:0px;
}
.secondary_menu {
  min-height: 31px;
position: absolute;
right: 0;
/*width: 50%; */
}
#top #header .av-main-nav > li > a {
 color: #fff; 
 padding: 0 0.6vw;
}
.widget {
 padding:0px; 
 margin-bottom: 30px
}
body .av-special-heading.classic-quote > *, .avia_partner_widget .widgettitle {
    font-family: 'Merriweather', serif;
  font-weight: 300;
  text-align: center;
  text-transform: lowercase;
letter-spacing: 0px;
font-style: italic;
  color: #2f2f2f;
  margin-bottom: 20px;
}
.av-masonry-col-3 .avia_show_sort, .av-current-sort-title, .av-masonry-col-3 .av-current-sort-title .inner_sort_button,
.av-masonry-col-4 .avia_show_sort, .av-current-sort-title, .av-masonry-col-4 .av-current-sort-title .inner_sort_button {
/*margin: 0 5px; */
margin: -17px 3px 0px !important;
  font-family: 'Merriweather Sans', sans-serif;
  color: #000!important;
  text-transform: uppercase;
font-size: 13px;
}
.av-masonry-col-3 .all_sort_button,
.av-masonry-col-4 .all_sort_button {
   font-family: 'Merriweather Sans', sans-serif;
  color: #000!important;
  text-transform: uppercase;
font-weight: 400;
font-size: 13px!important;
      font-style: normal!important;
}
.main_color .av-sort-by-term a {
 color: #2f2f2f; 
}
.av-masonry-col-3 .av-current-sort-title,
.av-masonry-col-4 .av-current-sort-title {
padding: 0px 20px 0px 0;
margin: -6px 0 0 0;
}
.inner_sidebar {
 margin: 0 auto; 
}
#av-masonry-2 .av-current-sort-title .inner_sort_button, .active_sort {
 font-weight: 700!important;
}
blockquote {
border-left: none;
  padding-left:0px;
margin: 2em 50px 2em 0px;
/* margin-left: -50px; */
font-size: 16px;
   line-height: 1.5em;
   font-family: 'Amaranth';
  font-size: 22px;
}
 .av-masonry-col-3.av-current-sort-title .inner_sort_button, .av-masonry-col-3 .active_sort, .av-masonry-col-3 .all_sort_button,
  .av-masonry-col-4.av-current-sort-title .inner_sort_button, .av-masonry-col-4 .active_sort, .av-masonry-col-4 .all_sort_button {
margin: 0px 5px 0px;
padding: 0px 0 1px 0!important;
font-size: 17px;
}
.av-masonry-col-3 .avia_show_sort,
.av-masonry-col-4 .avia_show_sort {
 padding: 0 5px;
    font-style: normal!important;
}
  
.av-masonry-col-3 .av-masonry-sort,
.av-masonry-col-4 .av-masonry-sort {
 text-align: left;
padding: 0px 28px 10px; 
}

#top .av-sort-yes-tax .av-sort-by-term {
  float: left!important;
}
#av-masonry-2 .av-sort-by-term, #av-masonry-2 .av-current-sort-title {
font-size: 13px;
text-transform: lowercase;
  font-style: italic;
     font-family: 'Merriweather', serif;
}
.av-masonry-col-3 .avia-sort-by-term,
.av-masonry-col-4 .avia-sort-by-term {
 text-align: left; 
}

.av-masonry-sort {
   text-align: left;
padding: 0px 0px; 
}

#top .av-current-sort-title {
float: left!important;
}
.boeken_sort_button, .boeken .avia-menu-text {
 border-bottom: 7px solid #679eb6!important; 
}
.film_sort_button, .film .avia-menu-text {
 border-bottom: 7px solid #f08800!important; 
}
.kunst_sort_button, .kunst .avia-menu-text {
 border-bottom: 7px solid #ce8eaa!important; 
}
.muziek_sort_button, .muziek .avia-menu-text {
 border-bottom: 7px solid #bbc223!important; 
}
.theater_sort_button, .theater .avia-menu-text {
 border-bottom: 7px solid #7e3d6c!important; 
}


.home .boeken-specials_sort_button {
background: #679eb6!important; 
color: #679eb6!important;
}
.home .film-specials_sort_button {
background: #f08800!important; 
color: #f08800!important;
}
.home .kunst-specials_sort_button {
background: #ce8eaa!important; 
color: #ce8eaa!important;
}
.home .muziek-specials_sort_button {
background: #bbc223!important; 
color: #bbc223!important;
}
.home .theater-specials_sort_button {
background: #7e3d6c!important; 
color: #7e3d6c!important;
}

.home #av-masonry-2 .av-masonry-entry-title {
	color: #e0544c!important;
	 font-family: 'Merriweather Sans', sans-serif;
	 text-transform: uppercase;
}


.home #av-masonry-2 .inner_sort_button span, .home #av-masonry-2 .text-sep, .author-extra-border, .widget_tab_comments {
	display: none!important;
	
}
#av-masonry-2 .all_sort_button span {
	display: inline!important;
}
.home #av-masonry-2 .av-sort-by-term {
line-height: 7px 
}


.home #av-masonry-2 .avia-term-count {
	display: inline!important;
}
.home #av-masonry-2 .avia_show_sort {
min-width: 9%;
margin: 0 7px 0 0;
}
#av-masonry-2 small {
font-size: 1px; 
line-height: 0px;
}
#av-masonry-2 .av-masonry-sort {
margin: 0px 15px 12px 0;
}
#grid-content .avia-builder-el-last, #grid-heading .avia-builder-el-5, .page #av-layout-grid-1 .avia-builder-el-last {
	/*width: 290px!important;*/
	max-width: 290px!important;
	min-width: 290px!important;
	padding: 10px 10px 0px 5px!important;
	margin: 0 auto;
}

#grid-heading .av-special-heading {
	width: 100%!important;
}
#grid-heading .avia-builder-el-11, #grid-heading .avia-builder-el-8 {
	margin-left: 0!important;
}
#grid-heading .avia-builder-el-6 {
margin-left: 20px;
}

#av-masonry-2 {
	padding: 0 0 0 15px!important;
}
/*
.paszone_container {
	margin-top: 70px!important;
	line-height: 50px;
}

.sidebar .paszone_container, #grid-content .paszone_container {
	margin-top: 0px!important;
}
*/
/*
.paszone_container::before {
content: 'Advertentie';
}

.sidebar .paszone_container::before, #grid-content .paszone_container::before {
content: none;
}
*/

.sidebar {
	width: 290px!important;
	max-width: 290px!important;
	min-width: 290px!important;
	padding: 0px 0px 0px 0px!important;
	margin: 0 auto;
	right: 0;
	top: 20px;
	position: absolute;
	border: none!important;
}



.home .avia-builder-el-12 {
	padding: 0px 0px 0px 20px!important;
}

.image-overlay.overlay-type-extern .image-overlay-inside:before {
    content: '\E85d'!important;
    font-family: 'entypo-fontello';
}

.single .category-film .post-title, .category-film blockquote, .single .category-film h2, .single .category-film h3, .single .category-film h4, .single .category-film h1 {
  color: #f08800!important; 
}

h1 {
 margin-bottom: 20px; 
}

.small-preview {
width: 100%;
height: 100%;
}
#top .fullsize .template-blog .blog-meta {
width: 110px;
}
.big-preview {
/*padding:0 50px 10px 159px; */
padding: 0 0 30px;
}

.big-preview img {
	min-width: 100%;
	width: 100%;
	border-radius: 0;
}
.category-kunst-specials .big-preview img, .category-film-specials .big-preview img, .category-muziek-specials .big-preview img, .category-theater-specials .big-preview img, .category-boeken-specials .big-preview img {
    min-width: 130%;
    width: 130%;
    margin-left: -15%;
    border-radius: 0;
}


.av-fixed-size .av-masonry-entry.av-landscape-img .av-inner-masonry-sizer {
    padding-bottom: 50%;
}
.avia_desktop .av-hover-overlay-active .av-masonry-entry:hover .av-masonry-image-container {
 opacity: 0.9; 
}
#av-masonry-1 .av-masonry-outerimage-container {
 background: #000; 
}
.av-1px-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
 bottom: 0px; 
}

#av-masonry-1 .av-masonry-entry .av-masonry-entry-title {
 font-size: 35px; 
  font-size: clamp(16px, 2.1vw, 38px);
  line-height: clamp(16px, 2.1vw, 38px);
}
.avia_desktop .av-hover-overlay-active .av-masonry-image-container {
 opacity: 1; 
}
.av-fixed-size .av-masonry-entry .av-inner-masonry-sizer {
 padding-bottom: 100%; 
}
.av-masonry-col-3 .av-masonry-entry.av-landscape-img {
 width: 66.6%; 
}

.av-masonry-col-4 .av-masonry-entry.av-landscape-img {
 width: 49,9%; 
}


.avia-menu-text {
 font-family: 'Merriweather Sans', sans-serif;
  color: #292b2b!important;
  text-transform: uppercase;
 font-weight: 700!important;
font-size: 14px;
  padding-bottom: 6px;
}
.html_header_top.html_header_topbar_active.html_header_sticky.html_large #top #main{ padding-top:145px; } 
.arpw-li {
 width: 40.9%!important;
width: 24.98%!important;
display:inline-block!important;
clear: none!important;  
padding: 20px 50px 0px 0;
vertical-align: top;
}
#header_main {
background: url('https://8weekly.nl/wp-content/uploads/assets/header_bg4.png') no-repeat -30px center;
}
.sub_menu li {
	border: none;
	text-transform: lowercase;
}
.av_font_icon {
 display: inline-block; 
}
.av-masonry-col-6 .av-masonry-entry {
    width: 99.80%;
}

.container .av-content-small.units {
    width: auto;
    margin-right: 290px;
}

.category-boeken .post-title.entry-title, .category-boeken .logged-in-as, .category-boeken h2, .category-boeken h3, .category-boeken h4, .category-boeken blockquote, .category-boeken .sub-titel  {
	color: #679eb6!important;
}

.category-film .post-title.entry-title, .category-film .logged-in-as, .category-film h2, .category-film h3, .category-film h4, .category-film blockquote, .category-film .sub-titel   {
	color: #f08800!important;
}

.category-kunst .post-title.entry-title, .category-kunst .logged-in-as, .category-kunst h2, .category-kunst h3, .category-kunst h4, .category-kunst blockquote, .category-kunst .sub-titel   {
	color: #ce8eaa!important;
}

.category-muziek .post-title.entry-title, .category-muziek .logged-in-as, .category-muziek h2, .category-muziek h3, .category-muziek h4, .category-muziek blockquote, .category-muziek .sub-titel  {
	color: #bbc223!important;
}

.category-theater .post-title.entry-title, .category-theater .logged-in-as, .category-theater h2, .category-theater h3, .category-theater h4, .category-theater blockquote, .category-theater .sub-titel  {
	color: #7e3d6c!important;
}


.category-boeken-specials .post-title.entry-title, .category-boeken-specials .logged-in-as, .category-boeken-specials h2, .category-boeken-specials h3, .category-boeken-specials h4, .category-boeken-specials blockquote, .category-boeken-specials .sub-titel  {
  color: #679eb6!important;
}

.category-film-specials .post-title.entry-title, .category-film-specials .logged-in-as, .category-film-specials h2, .category-film-specials h3, .category-film-specials h4, .category-film-specials blockquote, .category-film-specials .sub-titel   {
  color: #f08800!important;
}

.category-kunst-specials .post-title.entry-title, .category-kunst-specials .logged-in-as, .category-kunst-specials h2, .category-kunst-specials h3, .category-kunst-specials h4, .category-kunst-specials blockquote, .category-kunst-specials .sub-titel   {
  color: #ce8eaa!important;
}

.category-muziek-specials .post-title.entry-title, .category-muziek-specials .logged-in-as, .category-muziek-specials h2, .category-muziek-specials h3, .category-muziek-specials h4, .category-muziek-specials blockquote, .category-muziek-specials .sub-titel  {
  color: #bbc223!important;
}

.category-theater-specials .post-title.entry-title, .category-theater-specials .logged-in-as, .category-theater-specials h2, .category-theater-specials h3, .category-theater-specials h4, .category-theater-specials blockquote, .category-theater-specials .sub-titel  {
  color: #7e3d6c!important;
}


.category-boeken .av-inner-masonry-content, .category-boeken .av-caption-on-hover .av-masonry-item-with-image.av-masonry-entry .av-inner-masonry-content {
    position: absolute;
    bottom: 0;
	border-bottom: 10px solid #679eb6!important;
}
.boeken-specials_sort .av-inner-masonry-content {
    position: absolute;
    top: 0;
	border-top: 10px solid #679eb6!important;
}
.category-film .av-inner-masonry-content, .category-film .av-caption-on-hover .av-masonry-item-with-image.av-masonry-entry .av-inner-masonry-content {
    position: absolute;
    bottom: 0;
	border-bottom: 10px solid #f08800!important;
}
.film-specials_sort .av-inner-masonry-content {
    position: absolute;
    top: 0;
	border-top: 10px solid #f08800!important;
}
.category-kunst .av-inner-masonry-content, .category-kunst .av-caption-on-hover .av-masonry-item-with-image.av-masonry-entry .av-inner-masonry-content {
    position: absolute;
    bottom: 0;
	border-bottom: 10px solid #ce8eaa!important;
}
.kunst-specials_sort .av-inner-masonry-content {
    position: absolute;
    top: 0;
	border-top: 10px solid #ce8eaa!important;
}
.category-muziek .av-inner-masonry-content, .category-muziek .av-caption-on-hover .av-masonry-item-with-image.av-masonry-entry .av-inner-masonry-content {
    position: absolute;
    bottom: 0;
	border-bottom: 10px solid #bbc223!important;
}
.muziek-specials_sort .av-inner-masonry-content {
    position: absolute;
    top: 0;
	border-top: 10px solid #bbc223!important;
}
.category-theater .av-inner-masonry-content, .category-theater .av-caption-on-hover .av-masonry-item-with-image.av-masonry-entry .av-inner-masonry-content {
    position: absolute;
    bottom: 0;
	border-bottom: 10px solid #7e3d6c!important;
}
.theater-specials_sort .av-inner-masonry-content {
    position: absolute;
    top: 0;
	border-top: 10px solid #7e3d6c!important;
}
.av-masonry-date, .header_color .sub_menu>ul>li>a {
font-family: 'Merriweather Sans', sans-serif;
  font-weight: 400!important;
}
#boeken .image-overlay.overlay-type-extern .image-overlay-inside:before {
    content: '\E80d'!important;
    font-family: 'entypo-fontello';
}
	.image-overlay .image-overlay-inside:before{position: absolute;
border-radius: 0px;
font-size: 28px!important;
}
.arpw-li img {
 margin-bottom: 10px; 
  border-radius: 5px;
}
.arpw-title {
 font-size: 16px;
margin-bottom: 7px;
display: block;
}  
 .arpw-time {
margin-bottom: 7px;
display: block;
}
.image-overlay, .main_color .image-overlay .image-overlay-inside::before, .av-inner-masonry, .main_color .av-masonry, .header_color .container_wrap_meta, .header_color .header_bg, .av-masonry-sort, .footer_color tr:nth-child(odd), .footer_color .pricing-table>li:nth-child(odd), .footer_color .pricing-extra, .main_color tr:nth-child(odd), .main_color .pricing-table>li:nth-child(odd), .main_color .pricing-extra, .main_color tr:nth-child(even), .main_color .avia-data-table .avia-heading-row .avia-desc-col, .main_color .avia-data-table .avia-highlight-col, .main_color .pricing-table>li:nth-child(even), body .main_color .pricing-table.avia-desc-col li {
background: none!important;
}
.avia-arrow, .avia-content-slider .slide-meta, .av-magazine .av-magazine-time, .av-magazine-top-bar, .special-heading-border, #av-masonry-1 .tag-special, .av-masonry-col-3 .av-sort-by-term  .text-sep, .av-masonry-col-4 .av-sort-by-term  .text-sep, .avia-menu-fx, .form-allowed-tags, .center-border, .single .blog-tags {
	
display: none!important;
}

.’avia-highlight-col’ li {
	text-align: left!important;
}
c
.main_color table caption, .main_color tr:nth-child(even), .main_color .pricing-table>li:nth-child(even) {
	color: inherit;
}
.pricing-table-wrap li {
	
min-height: 90px;
}


	.pricing-table-wrap {
	width: 15%!important;
	} 
	.pricing-table-wrap:first-child {
	width: 20%!important;
	}
	
.avia-table	{
	font-size: 14px;
	
}
.pricing-table>li {
	padding:10px 0px 0 0;
}

.pricing-table {
	margin:0px 0 0 0;
}

.avia-menu-text, .main_menu ul:first-child > li a {
  font-weight: normal;
}
.av-magazine-content-wrap, .av-magazine-thumbnail, #header_main, #header_meta, #top .social_bookmarks li, .container_wrap, tr:first-child th, tr:first-child td, tr th:first-child, tr td:first-child, .pricing-table>li, .fullsize .page-heading-container {
border: none!important;
}

.av-special-heading-h3 {
border-bottom: 1px solid #b8bcbc!important;
margin-bottom: 30px!important;
}


.av-masonry-outerimage-container { border-radius: 0px;
}
.av-fixed-size .av-masonry-entry .av-inner-masonry-content, .av-caption-on-hover .av-masonry-item-with-image.av-masonry-entry .av-inner-masonry-content {
    margin-bottom: 0px;
}
.main_color .av-inner-masonry-content, .footer_color table {
 background-color: transparent!important;
}
.main_color .container .av-inner-masonry-content, .av-inner-masonry-content
 {
background: -moz-linear-gradient(top,  rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.10) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0.10))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.10) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.10) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.10) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.10) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a3000000', endColorstr='#36000000',GradientType=0 ); /* IE6-9 */


} 

#footer .widget {
	margin: 0px 0 20px!important;
}

.av-masonry-col-3 .av-masonry-entry-content, .av-masonry-col-3 .av-masonry-entry-title, .av-masonry-col-3 .av-masonry-date,
.av-masonry-col-4 .av-masonry-entry-content, .av-masonry-col-4 .av-masonry-entry-title, .av-masonry-col-4 .av-masonry-date {
  color: #fff!important;
  font-size: 13px;
  line-height: 16px;
}


.av-flex-size .av-masonry-entry .av-inner-masonry-content {
 background: #f4ecca!important;
 border-width: 8px!important;
 color: #e0544c!important;
}
.av-flex-size .av-inner-masonry-content {
 position: relative!important; 
}

.av-flex-size .av-masonry-entry-content, .av-flex-size .av-masonry-entry-title, .av-flex-size .av-masonry-date {
 color: #e0544c!important;
}


.av-masonry-col-3 .av-masonry-date,
.av-masonry-col-4 .av-masonry-date {
	display: none;
}
 .av-masonry-item-loaded:hover .av-masonry-date {
	display: inline;
}
 

.av-masonry-entry-content, .av-masonry-entry-title, .av-masonry-date {
  color: #e0544c!important;
  font-size: 13px;
  line-height: 16px;
}

.av-masonry-date {
font-size: 11px!important;
}
.av-masonry-col-3 .av-masonry-entry .av-inner-masonry-content,
.av-masonry-col-4 .av-masonry-entry .av-inner-masonry-content {
padding: 0;
}
.av-masonry-image-container {
border-radius: 0px;
}


/*.av-masonry-outerimage-container:hover:after {
font-family: 'entypo-fontello';
color: #fff;
font-size: 14px;
position: absolute;
margin: 0px 13px 0 0px;
right: 0px;
/* bottom: -22px; *!/
 content: '\E808' '\E808'!important;
 z-index: 499976795;
   text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}*/

.tagcloud a {
 font-family: 'Amaranth'; 
}
.utcw-tag-1ster, .utcw-tag-2sterren, .utcw-tag-3sterren, .utcw-tag-4sterren, .utcw-tag-5sterren {
color: #a7b8b8!important;
  
}

.utcw-tag-1ster:before, .utcw-tag-2sterren:before, .utcw-tag-3sterren:before, .utcw-tag-4sterren:before, .utcw-tag-5sterren:before {
font-family: 'entypo-fontello';
  letter-spacing: 0px!important;
color: #e0544c!important;
  position: absolute;
    z-index: 1;
}

.tag-5 .av-inner-masonry-content:after, .utcw-tag-5sterren:before {
content: '\E808' '\E808' '\E808' '\E808' '\E808'!important;
}

.tag-4 .av-inner-masonry-content:after, .utcw-tag-4sterren:before {
 content: '\E808' '\E808' '\E808' '\E808'!important;
}

.tag-3 .av-inner-masonry-content:after, .utcw-tag-3sterren:before {
 content: '\E808' '\E808' '\E808'!important;
}


.tag-2 .av-inner-masonry-content:after, .utcw-tag-2sterren:before {
 content: '\E808' '\E808'!important;
}


.tag-1 .av-inner-masonry-content:after, .utcw-tag-1ster:before {
 content: '\E808'!important;
}

span[class^='sterren-']:before{
  font-family: 'sterren';
  letter-spacing: 0px !important;
  color: #6D7070 !important;
  z-index: 1;
  float:right;
  text-indent: 0px;
}

span.ster-masonry:before{
display: none;
  z-index: 1;
  position: absolute;
  top: 6px;
right: 16px;
  color: #FFF !important;
  font-size: 12px;}
.av-masonry-item-loaded:hover span.ster-masonry:before{
	display: inline!important;
}
#av-masonry-2 span.ster-masonry::before {
	color: #e0544c!important;
	/*  top: 20px;*/
}

span[class^='sterren-']{
  float:right;
  text-indent: -1000em;
}

.sterren-10:before {
content: '\E800' '\E800' '\E800' '\E800' '\E800'!important;
}

.sterren-9:before {
content: '\E800' '\E800' '\E800' '\E800' '\f123'!important;
}

.sterren-8:before {
content: '\E800' '\E800' '\E800' '\E800' '\E801'!important;
}


.sterren-7:before {
content: '\E800' '\E800' '\E800' '\f123' '\E801'!important;
}


.sterren-6:before {
content: '\E800' '\E800' '\E800' '\E801' '\E801'!important;
}

.sterren-5:before {
content: '\E800' '\E800' '\f123' '\E801' '\E801'!important;
}

.sterren-4:before {
content: '\E800' '\E800' '\E801' '\E801' '\E801'!important;
}

.sterren-3:before {
content: '\E800' '\f123' '\E801' '\E801' '\E801'!important;
}
.sterren-2:before {
content: '\E800' '\E801' '\E801' '\E801' '\E801'!important;
}
.sterren-1:before {
content: '\f123' '\E801' '\E801' '\E801' '\E801'!important;
}
.sterren-0:before {
 content: ''!important;
}


.suprise .avia-menu-text{
  
  display:none;
}
.suprise a:after{
  font-family: 'entypo-fontello';
  content: '\E894' !important;
  font-size: 26px;
  line-height: 3.9;
}

.utcw-tag-1ster {
 display: none; 
}
#top .title_container .main-title, tr.pricing-row td,
#top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox,
.av-special-font, .av-current-sort-title, .av-special-heading-tag {
	font-weight: 700;
}
h1, h2, h3, h4, h5, h6, .main_color h2 {
	font-weight: 400;
}

h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td,
#top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox,
.av-special-font, .av-special-heading-tag, .main_color h2 {
    font-family: 'Amaranth', sans-serif;
  color: #e0544c;
}

.h2-emptysearch{
  color: #6d7070!important;
  margin-top: 10px;
}


h1 {
 font-size: 60px!important;
}
#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
	border-radius: 0px;
}

.main_color .rounded-container, #top .main_color .pagination a:hover, .main_color .small-preview, .main_color .fallback-post-type-icon {
	background: #aab5b5;
}
.sub-center {
	text-align: center;
	}

#top input[type="text"], h4.av-special-heading-tag {
font-family: 'Merriweather', serif;
font-size: 13px;
font-style: italic;
}
/*f
.disclaimer a {
ont-style: italic;
font-weight: 300 !important;
font-size: 14px;
margin-top: -1px;
font-family: "Merriweather",serif;
}*/
#top .menu-item-search-dropdown > a {
font-size: 32px;
margin-left: 13px;
margin-top: 5px;}

 #searchform #searchsubmit {
font-size: 41px;
}
#top #searchsubmit, .ajax_load {
width: 50px;
height: 50px;
}
#top #s {
    padding: 9px 47px 10px 10px;
    font-size: 22px;
}

.av-magazine-thumbnail {
    float: left;
    margin-right: 15px;
    width: 61px;
    min-height: 61px;
    border: 1px solid;
    padding: 0px 0px;
}
.attachment-thumbnail {
border-radius: 5px;
}
.av-magazine-title {
font-weight: 400;
}
.alternate_color .heading-color, .alternate_color a.iconbox_icon:hover, .alternate_color h1, .alternate_color h2, .alternate_color h3, .alternate_color h4, .alternate_color h5, .alternate_color h6, .alternate_color .sidebar .current_page_item>a, .alternate_color .sidebar .current-menu-item>a, .alternate_color .pagination .current, .alternate_color .pagination a:hover, .alternate_color strong.avia-testimonial-name, .alternate_color .heading, .alternate_color .toggle_content strong, .alternate_color .toggle_content strong a, .alternate_color .tab_content strong, .alternate_color .tab_content strong a, .alternate_color .asc_count, .alternate_color .avia-testimonial-content strong, .alternate_color div .news-headline, #top .alternate_color .av-related-style-full .av-related-title {
color: #fff;
}

.alternate_color .template-page {
    padding-left: 16px !important;
   padding-right: 16px !important;
}
.intro-tekst {
 font-size: 18px;
 line-height: 30px;
color: #e0544c;
margin-bottom: 30px;
}
.template-blog .post .entry-content-wrapper{

overflow:hidden;
padding: 20px 100px;
background: #fff;
max-width: 2385px;

}
/*
.header-scrolled .logo{ 
top: 10px; 
max-width: 650px;
}*/

.template-blog .post .entry-content-header {
border-top: 1px solid #bdbdbd;
padding-top: 30px;
margin-top: 10px;

}




.logo {
padding-left: 70px;
}
.logo img {
width: 70%;
 display: inline-block; vertical-align: middle; 
}
.post-author-format-type.alignnone, .avatar-120, .avatar, .post-author-format-type {
	position: relative!important;
	overflow: hidden!important;
	display: inline-block!important;
	margin: 0!important;
	padding: 0!important;
}


.post-meta-infos {
    /*border-top: 1px solid #b8bcbc!important;
    border-bottom: 1px solid #b8bcbc!important;
    */
    padding: 15px 0;
    margin-bottom: 15px;
}

.post-meta-infos .meta-name{
    color: #e0544c;
    font-weight: bold;
}
.post-meta-infos .meta-cover img{
  

}
.post-meta-infos .meta-link{
    font-weight: bold;
}

  .entry-content-wrapper .post-title  {
   line-height: 1.0em; 
  }
  .content, .sidebar {
 padding-bottom:0px; 
}
.template-blog .content {
   padding-top: 0px!important; 
  }
.template-blog .blog-meta {
	background: url('https://8weekly.nl/wp-content/uploads/assets/author-arrow.png') right 0px no-repeat;
margin: 300px -25px 0 0; 
 padding: 0 60px 0 0px;
width: 25%;
max-width: 342px;
text-align: right;
}

.container_wrap > .blog-meta {
	background: url('https://8weekly.nl/wp-content/uploads/assets/author-arrow.png') right 0px no-repeat;
margin: 300px -25px 0 0; 
 padding: 0 60px 0 0px;
width: 25%;
max-width: 342px;
text-align: right;
}


.sub-titel {
padding: 0px 0 30px;
}


#uppercase{
 text-transform: uppercase; 
}

#italic {
  font-style: italic;
}

#socket {
 padding: 0px 30px; 
 font-family: 'Merriweather Sans', sans-serif;
}
.sidebar {
	padding: 50px 30px; 
}
.main_color .widget_text .widgettitle, .main_color .newsbox .widgettitle, .main_color .widget_mailpoet_form .widgettitle{
   /* background: #df6459;*/
    min-height: 40px;
margin: 0 10px;
padding: 10px 5px 10px 20px !important;
font-family:'Merriweather Sans', sans-serif;
font-weight: 600;
color: #fff;
text-shadow: 1px 1px 1px rgba(51,51,51,0.6);
font-size: 16px;
}

.main_color .widget_text .widgettitle:after, .widget_text .widgettitle:before, .newsbox .widgettitle:after, .newsbox .widgettitle:before, .widget_mailpoet_form .widgettitle:after, .widget_mailpoet_form .widgettitle:before {
content: '';
width: 0px;
height: 0px;
top: 0px;
position: absolute;
}
/*.main_color .widget_text .widgettitle:after {

border-top: 40px solid transparent;
 border-left: 10px solid #df6459;
 right: 0px;

}
.main_color .widget_text .widgettitle:before{
border-bottom: 40px solid transparent;
border-right: 10px solid #df6459;
left: 0px;
}*/

.main_color .widget_text .textwidget, .main_color .newsbox .news-wrap, .main_color .widget_mailpoet_form .mailpoet_form_tight_container{

/*background: #e5db9e;
margin: 0 10px 0 10px;*/
padding: 10px;
min-height: 100px;
text-align: center;
font-style: italic;
font: 14px/1.4em 'Merriweather Sans', sans-serif;
color: #292b2b;
}

.main_color .widget_text .textwidget:after, .widget_text .textwidget:before, .main_.widget_mailpoet_form .mailpoet_form_tight_container:before {
content: '';
width: 0px;
height: 0px;
top: 40px;
position: absolute;

}
/*.main_color .widget_text .textwidget:after {
border-bottom: 100px solid transparent;
 border-left: 10px solid #e5db9e;
 right: 0px;
}
.main_color .widget_text .textwidget:before {
border-top: 100px solid transparent;
 border-right: 10px solid #e5db9e;
 left: 0px;
}*/

.main_color .newsbox .news-time{
  display: none!important;

}

.main_color .av-share-box ul {
	color: #fff;
}
.ssba a {
	
background: #292b2b!important;
	    min-height: 20px;
	    height: 20px;
margin: 0 7px;
padding: 8px 0;
	border:  none;
}


/*.ssba a:after, .ssba a:before {
content: '';
width: 0px;
height: 0px;
top: 0px;
position: absolute;
}
.av-share-box ul li a:before {
border-top: 31px solid transparent;
border-right: 10px solid #292b2b;
left: -10px;
}
.av-share-box ul li a:after {
border-bottom: 31px solid transparent;
 border-left: 10px solid #292b2b;
 right: -10px;
}*/

.post-meta-infos {
	font-size: 13px;
}

#top .fullsize .template-blog .post .entry-content-wrapper, .author-box, .pagination {
text-align: justify; font-size:15px; line-height: 25px; max-width: 800px; margin:0 auto; overflow: visible; 


}
.pagination {
padding: 40px 20px!important;
background: #fff!important;
min-height: 100px;
}
.author-box {
padding: 40px 100px;
background: #fff;
min-height: 200px;
}
#top .fullsize .template-blog .blog-meta {
	
	float: left;
	margin: 0 20px 20px 0!important;
}


#top .fullsize .template-blog .post-meta-infos {
text-align: left;
border:  none!important;	
	margin-bottom: 0px;
	padding: 0;

}
#top .fullsize .template-blog .post-title {
	text-align: left;
}
.entry-content-header {
margin-top: 0px;
}
#top .fullsize .template-blog .post .entry-content-wrapper {
padding-bottom:15px;	
}

.author .post-meta-infos .text-sep, .author .post-meta-infos .comment-container, .author .post-meta-infos .blog-catagories, .author .post-meta-infos .blog-author, .author .post-meta-infos .blog-categories, .avia_combo_widget .news-time {
	display: none!important;
}
#top .sub_menu>ul{
float:right!important;
margin-right: 50px;
}

#grid-content .widget_text .widgettitle, .sidebar_right .widget_text .widgettitle, #grid-content .newsbox .widgettitle, #grid-content .widget_mailpoet_form .widgettitle,
#av-layout-grid-1 .widget_text .widgettitle, #av-layout-grid-1 .newsbox .widgettitle, #av-layout-grid-1 .widget_mailpoet_form .widgettitle, .widgettitle {
	background: url(https://8weekly.nl/wp-content/uploads/2015/03/widget-bg.png) top left no-repeat;
	background-size: 100% 100%;
			margin: 0px;
			padding: 12px 20px 10px!important;
}
#grid-content .widget_text .textwidget, .sidebar_right .widget_text .textwidget, #grid-content .newsbox .news-wrap, #grid-content .widget_mailpoet_form .mailpoet_form_tight_container,
#av-layout-grid-1 .widget_text .textwidget, #av-layout-grid-1 .newsbox .news-wrap, #av-layout-grid-1 .widget_mailpoet_form .mailpoet_form_tight_container, .mailpoet_form_widget {
	background: url(https://8weekly.nl/wp-content/uploads/2015/03/widget-content-bg1.png) top left no-repeat;
	background-size: 100% 100%;
		margin: 0px;
		padding: 10px 20px;
}

#grid-content .widget, #av-layout-grid-1 .widget, .sidebar_right .widget {
  max-width: 250px!important;
  margin: 30px auto;
}
/*.widget_text:nth-child(odd) .widgettitle {
	background: url(https://8weekly.ruimtereizen.nu/wp-content/uploads/2015/03/widget-bg-odd.png) top left no-repeat;
	background-size: 100% 100%;
			margin: 0px;
			padding: 10px 20px;
}
.widget_text:nth-child(odd) .textwidget {
	background: url(https://8weekly.ruimtereizen.nu/wp-content/uploads/2015/03/widget-content-bg-odd.png) top left no-repeat;
	background-size: 100% 100%;
		margin: 0px;
		padding: 10px 20px;
}*/


.cli-plugin-button, .cli-plugin-button:visited,
	.medium.cli-plugin-button, .medium.cli-plugin-button:visited {
	font-size: 13px;
	font-weight: normal;
	line-height: 1;
	text-shadow: none;
}
.cli-plugin-button, .cli-plugin-button:visited {
	background: none;
	display: inline-block;
	padding: 5px 10px 3px;
	color: #fff;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	text-shadow: none;
	border-bottom: none;
	}
	
	.custom-fields {
		
border-top: 1px solid #cdcdcd;
padding-top: 20px;
margin-top: 20px;
		
	}
	#socket .container {
		padding: 15px 10px;
	}
	.news-headline, .upme-widget-info, .disqus_rcw_comments_list {
		font-family: "Amaranth",sans-serif;
		font-size: 13px;
		font-weight: 400 !important;
		color: #292b2b!important;;
	}

/*DISCUS recent comments dingen */
  .disqus_rcw_comments_list {
  line-height: 1;
  }
	.disqus_rcw_comments_list img{
    width: 36px;
    height: 36px;
    float: left;
    margin-right: 7px;
    margin-bottom: 44px;

  }
  .disqus_rcw_author {
  position: relative;
  top: -3px;
  display: inline-block;
  font-weight: normal;
  font-size: 80%;

  }

  .disqus_rcw_author_wrapper a:hover {
    color: #292b2b !important;
    text-decoration: none;
  }


.disqus_rcw_single {
  margin-bottom: 15px;
}
  .disqus_rcw_single_comment_wrapper {
  margin-bottom: 15px;
  }
	.disqus_rcw_clear {
  /*clear: both;*/
  }
.disqus_rcw_thread_title {
  font-weight: bold;
  text-decoration: none;
}

.disqus_rcw_thread_title:hover {
  text-decoration: none;
  color: #292b2b !important;
}
.disqus_rcw_message {
  font-weight: normal;
  text-decoration: none;
  font-size: 80%;
}
.disqus_rcw_message:hover {
  color: #292b2b !important;
  text-decoration: none;
}
.disqus_rcw_comment_actual_wrapper {
  font-style: italic;
}

	.disqus_rcw_post_time_html5 {
  font-size: 60%;
  }

	.avia_combo_widget .tab_titles {
		margin-bottom: 20px;
	}	
	.av-share-box ul li {
		background: #515151;
		position: relative;
		border: none;
		}
		
	
	.av-share-box ul li a {
		padding: 0;
	}
	#top .av-share-box ul {
	    width: 168px;
	    float: right;
      overflow: visible!important;
	    }
.upme_latest_widget_func-2 li div.upme-widget-image img.avatar, div.upme-wrap div.upme-head img.avatar {
	border-radius: 0;
}
	    .av-share-box {
        margin: -39px 0 0!important;
	    	/*width: 260px;*/
	    	float: right;
    }
        
        
	    }
	    .footerlogo {
	    	margin-top: 10px;
	    }
	    #footer .widgettitle {
	    font-family: "Merriweather Sans",sans-serif!important;
	        font-weight: 400 !important;
	        text-transform: none;
	        letter-spacing: 0px;
	        font-size: 1em;
	        margin: 7px 0 20px !important;
	        color: #292b2b !important;
	    }
	    #grid-content .widgettitle,  .sidebar_right .widgettitle{
	    font-family: "Merriweather Sans",sans-serif!important;
	        font-weight: 400 !important;
	        text-transform: none;
	        letter-spacing: 0px;
	        font-size: 1em;
	        margin: 7px 0 0px !important;
	    
	    }
	    #grid-content .widgettext a,  .sidebar_right .widgettext{
          color: #e0544c;
        }


	    
	    .news-thumb {
	        margin-right: 9px;
	        padding: 0px;
	        float: left;
	        margin-top: 3px;
	        border-style: none;
	        border-width: 0px;
	        height: 28px;
	        width: 28px;
	        }
	  .extra-cat {
	  	font-size: 12px;
	  } 




	   .extra-cat span:first-child {
	   	font-family:'Merriweather Sans', sans-serif;
	   	text-transform: uppercase;
	   } 
	    
	    .av-share-box ul li:after, .av-share-box ul li:before {
	    content: '';
	    width: 0px;
	    height: 0px;
	    top: 0px;
	    position: absolute;
	    }
	    .av-share-box ul li:before {
	   border-top: 31px solid transparent;
	   border-right: 10px solid #ffffff;
	   left: 32px;
	    }
	    .av-share-box ul li:after {
	 border-bottom: 31px solid transparent;
	  border-left: 10px solid #ffffff;
	  right: 32px;
	    }
	    
	    	    .av-share-link-description {
	    margin: 20px 174px -21px!important;
	    font-family: 'Merriweather Sans', sans-serif;
	      font-weight: 400!important;
	      font-size: 11px;
	      color: #515151!important;
        text-align: right;
        white-space: nowrap;
	    }
	.mailpoet_submit {
      margin: auto;   
	   }
	    	     
	    	    #top .av-fixed-size .av-masonry-entry.av-masonry-item-no-image .av-inner-masonry-content-pos {
	    	        display: table-cell;
	    	        vertical-align: bottom;
	    	        text-align: left;
	    	    }
	    	    
  .av-inner-masonry-header {
	    	    padding: 0.2vw 0.6vw 0;
	    	    }
	    	    
.av-masonry-entry .av-masonry-entry-title, .av-masonry-entry-content {
	    	    	    padding: 0.2vw 0.6vw 0.2vw 0.6vw;
	    	    	    	    }
	    	    
 .av-inner-masonry-header {
	    	    min-height: 20px!important;
	    	    line-height: 11px!important;
	    	    }
	    	    
	    	    .av-masonry-entry .av-inner-masonry-content {
	    	        padding: 4px 4px 12px;
	    	        }
	    	        
	    	       .av-masonry-col-6 .av-masonry-entry-content {
	    	        	
	    	        font-style: italic;	
	    	        }
	    	        
	    	        
.category-kunst-specials .entry-title, .category-film-specials .entry-title, .category-muziek-specials .entry-title, .category-theater-specials .entry-title, .category-boeken-specials .entry-title {

font-weight: 700!important;
letter-spacing: 0px;

}
/*
.single .category-kunst-specials .entry-title, .single .category-film-specials .entry-title, .single .category-muziek-specials .entry-title, .single .category-theater-specials .entry-title, .single .category-boeken-specials .entry-title {

line-height: 60px;
}*/

/*
.category-kunst-specials .entry-title a, .category-film-specials .entry-title a, .category-muziek-specials .entry-title a, .category-theater-specials .entry-title a, .category-boeken-specials .entry-title a {
	color: #e0544c!important;
	text-transform: uppercase;
	font-size: 48px; conflict met de zoekpagina. Waarom specials afwijkende font. artikels hebben 60px
}
*/

.search .content, .error404 .content {
    padding: 50px;
    max-width: 1000px;
    background: #fff;
    margin: 0 auto !important;
    
    }


.upme-wrap, .upme-crop-wrap{
  background-color: #fff;

}

.upme-team-design .upme-single-profile{
    width : 15%;
    float: left;
    margin: 1%;
    box-sizing: border-box;
}

.upme-team-design .upme-social-boxes{
    min-height: 26px;
}

/* Team design three */
.upme-team-design-three{
    
}

.upme-team-design-three .avatar{
    border-radius: 0;
}

.upme-team-design-three .upme-single-profile .avatar{
    background: none repeat scroll 0 0 #fff;
    box-sizing: border-box;
    width: 100%;
}

.upme-team-design-three .upme-author-name a{
    color: #000;
    display: block;
    margin: 0;
    text-align: center;
}

.upme-team-design-three .upme-author-name{
    padding: 0px;
    height: 40px;
}


.upme-team-design-three ul {
    list-style: outside none none;
    padding: 0px 0;
    text-align: center;
    width: 100%;
    min-height: 26px;
    margin-top:2px;
    margin-left: 0px;
}

.upme-team-design-three li {
 display: inline;
 padding: 0px 0px;
 margin-left:4px;
}
/*hide ACTIVE on profile page*/
#upme-profile-view-msg-holder + div{
  display: none;

}

.upme-post-feature-value {
  float: left;
  width: 78%;
  padding: 15px 0 15px 5%;
  font-size: 1em;
}


.titel {
  font-style: italic;
}


.related_entries_container .relThumb{
  min-height: 50%!important;
  padding-bottom: 3px;


}
.related_entries_container .related_image_wrap {
	min-height:128px;
  max-height:128px;
	background-color: #fff;
}
.related_entries_container .related_image_wrap img{
	min-height:128px;
  max-height:128px;
}

/*wat snelle dingen voor de mobiele website ** Gijs **/
@media only screen and (max-width: 989px) {
    
    .template-blog .post .entry-content-wrapper {
      padding: 20px 30px;
    }

    .responsive #top #main .container {
      width: 100%;
      max-width: 100%;
      margin: 0 0px 0px 0px;
      padding-left: 0px;
      padding-right: 0;
      float: none;
    }
    
    .big-preview {
      margin: 0 -30px 0px -30px;
    }

    .template-blog .post .entry-content-header {
      border-top: 0px solid #bdbdbd;
    }


    .extra-cat {
      clear:both;
    } 


    h1 {
        font-size: 6vw!important;
    }

    .sub-titel{
        font-size: 2vw!important;
    }


}
@media only screen and (max-width: 767px) {
  #header_main {
    background: url('https://8weekly.nl/wp-content/uploads/assets/header_bg4.png') no-repeat -62px center;
  }
  .container .av-content-small.units {
    width: 100%;
}
}

.js .tmce-active .wp-editor-area {
    color: #333;
}

#advanced_menu_toggle{
  display:none;
}
#advanced_menu_hide{

  display: none;
}


